for i in '21_21_25_23'
##########################################################################################################################################
do
 #rm -rf 'sm_'$i'_V' 'sm_'$i'_B' 
 rm -rf 'sm_'$i'_LI' 
done
